#+TITLE:     Proto-Tãso
#+setupfile: headers
#+HTML_HEAD: <meta name="description" content="Grammaire détaillée de la langue construite Proto-Tãso" />
#+HTML_HEAD: <meta property="og:title" content="Grammaire du Proto-Tãso" />
#+HTML_HEAD: <meta property="og:description" content="Grammaire détaillée de la langue construite Proto-Tãso" />
#+OPTIONS:   auto-id:t
#+UID:       https://langue.phundrak.com/proto-taso

* Propos préliminaires
:PROPERTIES:
:CUSTOM_ID: h-41a62215-44fc-490f-89f3-5b9cccf02550
:UNNUMBERED: t
:END:
** Avant-propos
:PROPERTIES:
:CUSTOM_ID: Propos-pr-liminaires-Avant-propos-707e1fdb
:END:
La redistribution ou vente de ce document sont strictement interdits. Ce
document est protégé par la loi française sur le droit d’auteur et appartient
entièrement et totalement à son auteur. Ce document est un document disponible
gratuitement au format web et pdf sur mon site web[fn:1]. Si vous l’avez obtenu
depuis une autre source, gratuitement ou non, merci de m’en faire part en me
contactant via mes réseaux sociaux ou par mail que vous trouverez sur mon site
principal[fn:2]. Aucune personne, morale ou physique, n’est à l’heure actuelle
autorisée à redistribuer ces documents. Si vous êtes intéressés par une
redistribution de ce document, je vous invite à rentrer en contact avec moi afin
que l’on en discute.

Ce document traite d’une langue imaginaire que j’ai créé. Cependant, il sera
rédigé comme s’il s’agissait de la première tentative de description de la
langue par un linguiste la découvrant. Ainsi, si dans certains passages vous
pouvez lire « mais plus d’études sur le sujet sont nécessaires » ou « cet aspect
de la langue n’a pas encore été sujet à des analyses plus approfondies »,
comprenez par cela que je n’ai pas encore travaillé sur ou fini cette partie qui
peut être sujet à des mises à jours dans le futur.

** Remerciements                                                   :noexport:
:PROPERTIES:
:CUSTOM_ID: Propos-pr-liminaires-Remerciements-1c3cd858
:END:

** Introduction                                                    :noexport:
:PROPERTIES:
:CUSTOM_ID: Propos-pr-liminaires-Introduction-e8ac6989
:END:

** Liste des abbréviations
:PROPERTIES:
:CUSTOM_ID: Propos-pr-liminaires-Liste-des-abbr-viations-dfe32a3a
:END:
   - IPA :: /International Phonetic Alphabet/, Alphabet Phonétique International
   - blb :: bilabial
   - alv :: alvéolaire
   - palv :: palatal-alvéolaire
   - plt :: palatal
   - vlr :: vélaire
   - lvlr :: labio-vélaire

* Contexte culturel, écologique et sociolinguiste de la langue     :noexport:
:PROPERTIES:
:CUSTOM_ID: Contexte-culturel-cologique-et-sociolinguiste-de-la-langue-1f670071
:END:
** Le nom de la langue
:PROPERTIES:
:CUSTOM_ID: Contexte-culturel-cologique-et-sociolinguiste-de-la-langue-Le-nom-de-la-langue-cb580473
:END:

** Recherches précédentes
:PROPERTIES:
:CUSTOM_ID: Contexte-culturel-cologique-et-sociolinguiste-de-la-langue-Recherches-pr-c-dentes-5e7119d6
:END:

** Démographie
:PROPERTIES:
:CUSTOM_ID: Contexte-culturel-cologique-et-sociolinguiste-de-la-langue-D-mographie-46ca8720
:END:
*** Cartes
:PROPERTIES:
:CUSTOM_ID: Contexte-culturel-cologique-et-sociolinguiste-de-la-langue-D-mographie-Cartes-1776d2d0
:END:

*** Histoire, migrations
:PROPERTIES:
:CUSTOM_ID: Contexte-culturel-cologique-et-sociolinguiste-de-la-langue-D-mographie-Histoire-migrations-bfd20d3e
:END:

*** Situation politique
:PROPERTIES:
:CUSTOM_ID: Contexte-culturel-cologique-et-sociolinguiste-de-la-langue-D-mographie-Situation-politique-8b09054d
:END:

** Écologie
:PROPERTIES:
:CUSTOM_ID: Contexte-culturel-cologique-et-sociolinguiste-de-la-langue-cologie-035c353f
:END:

** Éthnographie
:PROPERTIES:
:CUSTOM_ID: Contexte-culturel-cologique-et-sociolinguiste-de-la-langue-thnographie-32078da3
:END:

** Affiliations génétiques
:PROPERTIES:
:CUSTOM_ID: Contexte-culturel-cologique-et-sociolinguiste-de-la-langue-Affiliations-g-n-tiques-0a855db4
:END:

** Tradition littéraire
:PROPERTIES:
:CUSTOM_ID: Contexte-culturel-cologique-et-sociolinguiste-de-la-langue-Tradition-litt-raire-f656f428
:END:

** Dialectes
:PROPERTIES:
:CUSTOM_ID: Contexte-culturel-cologique-et-sociolinguiste-de-la-langue-Dialectes-87a88ed7
:END:

** Situation sociolinguistique
:PROPERTIES:
:CUSTOM_ID: Contexte-culturel-cologique-et-sociolinguiste-de-la-langue-Situation-sociolinguistique-f2f1dac7
:END:
*** Multilinguisme et attitude envers les langues
:PROPERTIES:
:CUSTOM_ID: Contexte-culturel-cologique-et-sociolinguiste-de-la-langue-Situation-sociolinguistique-Multilinguisme-et-attitude-envers-les-langues-4ed67828
:END:

*** Contexte d’utilisation et choix de langues
:PROPERTIES:
:CUSTOM_ID: Contexte-culturel-cologique-et-sociolinguiste-de-la-langue-Situation-sociolinguistique-Contexte-d-utilisation-et-choix-de-langues-16661177
:END:

*** Viabilité
:PROPERTIES:
:CUSTOM_ID: Contexte-culturel-cologique-et-sociolinguiste-de-la-langue-Situation-sociolinguistique-Viabilit-6387560c
:END:

*** Mots d’emprun
:PROPERTIES:
:CUSTOM_ID: Contexte-culturel-cologique-et-sociolinguiste-de-la-langue-Situation-sociolinguistique-Mots-d-emprun-1ce24488
:END:

** Le corpus
:PROPERTIES:
:CUSTOM_ID: Contexte-culturel-cologique-et-sociolinguiste-de-la-langue-Le-corpus-ea833e66
:END:
*** La nature de la recherche
:PROPERTIES:
:CUSTOM_ID: Contexte-culturel-cologique-et-sociolinguiste-de-la-langue-Le-corpus-La-nature-de-la-recherche-1381bdea
:END:

*** Consultants et autres sources
:PROPERTIES:
:CUSTOM_ID: Contexte-culturel-cologique-et-sociolinguiste-de-la-langue-Le-corpus-Consultants-et-autres-sources-e283c928
:END:

*** Présentation des données
:PROPERTIES:
:CUSTOM_ID: Contexte-culturel-cologique-et-sociolinguiste-de-la-langue-Le-corpus-Pr-sentation-des-donn-es-26524c91
:END:

* Aperçu structurel
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-76fd8cc3
:END:
** Esquisse typologique :noexport:
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Esquisse-typologique-87b43e3e
:END:

** Inventaire phonétique et orthographe
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Inventaire-phon-tique-et-orthographe-dd580439
:END:
*** Voyelles
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Inventaire-phon-tique-et-orthographe-Voyelles-9b48b94a
:END:
Le Proto-Tãso est une langue disposant d’un inventaire phonétique relativement
large, disposant notamment de douze voyelles. La distinction principale entre
ces dernières est leur caractéristique haute, ainsi que leur trait nasal. Vous
trouverez dans le tableau [[table:vow:ipa]] l’inventaire des voyelles du Proto-Tãso
en IPA.

#+NAME: table:vow:ipa
|           / |      <      |     <     |      <       |
|         <r> |     <c>     |    <c>    |     <c>      |
|             | antérieures | centrales | postérieures |
|-------------+-------------+-----------+--------------|
|     fermées |     i y     |     ɨ     |              |
| pré-fermées |     ɪ ʏ     |           |      ʊ       |
|  mi-fermées |     ø ø̃     |           |     ɤ ɤ̃      |
|  mi-ouverte |      ɛ̃      |           |              |
|    ouvertes |      a      |           |      ɑ̃       |

Comme on peut le voir, la majorité de ces voyelles ont leur équivalent nasalisé,
et les voyelles pré-fermées et fermées ont leur équivalent arrondi ou
non-arrondi, à l’exception respectivement du {{{phon(a)}}} dont l’équivalent nasalisé
est le {{{phon(ɑ̃)}}}, et le {{{phon(ɨ)}}} a pour équivalent arrondi le {{{phon(ʊ)}}}. Dans le
tableau [[table:vow:ortho]], vous retrouverez le même tableau avec l’orthographe des
voyelles remplaçant leur symbole phonétique.

#+NAME: table:vow:ortho
|           / |      <      |     <     |      <       |
|         <r> |     <c>     |    <c>    |     <c>      |
|             | antérieures | centrales | postérieures |
|-------------+-------------+-----------+--------------|
|     fermées |     í ý     |     ì     |              |
| pré-fermées |     i y     |           |      u       |
|  mi-fermées |     é ę     |           |     o õ      |
|  mi-ouverte |     e ẽ     |           |              |
|    ouvertes |      a      |           |      ã       |

Vous retrouverez avec la figure [[arbre:vow]] la hiérarchie des caractéristiques
organisant les voyelles du Proto-Tãso.

#+NAME: vowel-tree
#+BEGIN_SRC emacs-lisp
  (setq-local taso-vowels
    '("vowel"
      ("[high]"
       ("[frnt]"
        ("[tense]"
         ("[rnd]" "ʏ")
         ("{rnd}" "ɪ"))
        ("{tense}"
         ("[rnd]" "y")
         ("{rnd}" "i")))
       ("{frnt}"
        ("[tense]" "ɨ ʉ ɯ u")
        ("{tense}" "ʊ")))
      ("{high}"
       ("[nas]"
        ("[frnt]"
         ("[tense]" "ẽ  ø̃ æ̃")
         ("{tense}" "ɛ̃ œ̃"))
        ("{frnt}"
         ("[tense]" "ɘ̃ ɵ̃ ɤ̃ õ ɐ̃ ə̃")
         ("{tense}" "ɜ̃ ɞ̃ ʌ̃ ɔ̃ ɑ̃ ɶ̃ ɑ̃ ɒ̃")))
       ("{nas}"
        ("[frnt]"
         ("[tense]" "e ø æ")
         ("{tense}" "ɛ œ"))
        ("{frnt}"
         ("[tense]" "ɘ ɵ ɤ o ɐ ə")
         ("{tense}" "ɜ ɞ ʌ ɔ ɑ ɶ ɑ ɒ"))))))
  (conlanging/tree-to-dot taso-vowels)
#+END_SRC

#+BEGIN_SRC dot :file taso/vowel-feature-tree.png :var input=vowel-tree
  $input
#+END_SRC
#+NAME: arbre:vow
#+ATTR_HTML: :alt Arbre des voyelles du Proto-Tãso :class gentree
#+ATTR_LATEX: :float sideways
#+CAPTION: Arbre des caractéristiques des voyelles du Proto-Tãso
#+RESULTS[eff961e714f2313ac2e974637800b18d5c11c928]:
[[file:img/taso/vowel-feature-tree.png]]

*** Consonnes
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Inventaire-phon-tique-et-orthographe-Consonnes-b0ecb46c
:END:
À l’instar de ses voyelles, le Proto-Tãso est également riche en consonnes,
comme vous pouvez le constater dans le tableau [[table:cons:ipa]] les listant avec
leur symbole IPA.
#+NAME: table:cons:ipa
|           <r> | <c> |  <c>  |   <c>   | <c> | <c> | <c>  |
|               | blb |  alv  |  palv   | plt | vlr | lvlr |
|---------------+-----+-------+---------+-----+-----+------|
|         nasal |  m  |   n   |         |     |     |      |
|      occlusif | p b |  t d  |         |     | k g |      |
|   occ. aspiré |     | tʰ dʰ |         |     |     |      |
|      affriqué |     |       |  t͡ʃ d͡ʒ  |     |     |      |
|   aff. aspiré |     |       | t͡ʃʰ d͡ʒʰ |     |     |      |
|      fricatif |  ɸ  |  s z  |         | ç ʝ | x ɣ |      |
|       spirant |     |       |         |     |     | ʍ w  |
| fricatif lat. |     |   ɬ   |         |     |     |      |
|  spirant lat. |     |   l   |         |     |     |      |

On remarque qu’il existe un certain nombre de consonnes ayant un équivalent
aspiré, notamment les consonnes plosives et affriquées alvéolaires et
palatales-alvéolaires. Vous trouverez dans le tableau [[table:cons:ortho]]
l’orthographe de chacune de ces consonnes.

#+NAME: table:cons:ortho
|           <r> | <c> |  <c>  |  <c>  |  <c>  | <c> | <c>  |
|               | blb |  alv  | palv  |  plt  | vlr | lvlr |
|---------------+-----+-------+-------+-------+-----+------|
|         nasal |  m  |   n   |       |       |     |      |
|      occlusif | p b |  t d  |       |       | k g |      |
|   occ. aspiré |     | th dh |       |       |     |      |
|      affriqué |     |       |  c j  |       |     |      |
|   aff. aspiré |     |       | ch jh |       |     |      |
|      fricatif |  f  |  s z  |       | sh zh | x r |      |
|       spirant |     |       |       |       |     | wh w |
| fricatif lat. |     |  lh   |       |       |     |      |
|  spirant lat. |     |   l   |       |       |     |      |

#+NAME: cons-tree
#+BEGIN_SRC emacs-lisp
  (setq-local taso-consonants
    '("consonant"
      ("[son]"
       ("[cor]"
        ("[cont]"
         ("[SG]" "ɬ lʰ rʰ ɹʰ")
         ("{SG}" "l r ɹ"))
        ("{cont}" "n ɳ"))
       ("{cor}"
        ("[cont]"
         ("[SG]" "ʍ ʎʰ ʀʰ")
         ("{SG}" "w ʎ ʀ"))
        ("{cont}" "m ŋ ɲ ɴ")))
      ("{son}"
       ("[cor]"
        ("[dor]"
         ("[cont]"
          ("[SG]" "ʧʰ d̮ʒʰ çʰ ʝʰ")
          ("{SG}" "ʧ d̮ʒ ç ʝ"))
         ("{cont}"
          ("[SG]"
           ("[voice]" "ɟʰ ʧʰ")
           ("{voice}" "cʰ d̮ʒʰ"))
          ("{SG}"
           ("[voice]" "ɟ ʧ")
           ("{voice}" "c d̮ʒ"))))
        ("{dor}"
         ("[cont]"
          ("[voice]" "z ɮ ð ʒ d̮z")
          ("{voice}" "s ɬ θ ʃ t̮s"))
         ("{cont}"
          ("[SG]"
           ("[voice]" "d̮zʰ dʰ")
           ("{voice}" "t̮sʰ tʰ"))
          ("{SG}"
           ("[voice]" "d̮z d")
           ("{voice}" "t̮s t")))))
       ("{cor}"
        ("[dor]"
         ("[cont]"
          ("[voice]" "ɣ ʁ")
          ("{voice}" "x χ"))
         ("{cont}" "k ɡ q ɢ"))
        ("{dor}"
         ("[cont]"
          ("[voice]" "v β ɦ")
          ("{voice}" "f ɸ ħ ʕ h p̮f"))
         ("{cont}" "ʔ p̮f p b"))))))
  (conlanging/tree-to-dot taso-consonants)
#+END_SRC

#+BEGIN_SRC dot :file taso/consonant-feature-tree.png :var input=cons-tree
  $input
#+END_SRC
#+NAME: arbre:cons
#+ATTR_HTML: :alt Arbre des consonnes du Proto-Tãso :class gentree
#+ATTR_LATEX: :float sideways
#+CAPTION: Arbre des caractéristiques des consonnes du Proto-Tãso
#+RESULTS[9bf7d97ca85780e74e9fbb5fc69cbc9800439890]:
[[file:img/taso/consonant-feature-tree.png]]

*** Ton et accentuation                                            :noexport:
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Inventaire-phon-tique-et-orthographe-Ton-et-accentuation-d78ffbbf
:END:

** Phonotaxes                                                      :noexport:
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Phonotaxes-9367d37c
:END:
*** Structure syllabique
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Phonotaxes-Structure-syllabique-74862b41
:END:

*** Allophonie
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Phonotaxes-Allophonie-305edf81
:END:

** Structure d’un mot                                              :noexport:
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Structure-d-un-mot-424785a1
:END:

** Processus phonologiques et morphophonémiques principaux         :noexport:
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Processus-phonologiques-et-morphophon-miques-principaux-d318961f
:END:

** Prononciation de discours relaché et contractions               :noexport:
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Prononciation-de-discours-relach-et-contractions-6dca733b
:END:

** Classes de mots                                                 :noexport:
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-a204c339
:END:
*** Noms
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Noms-d6d44bdd
:END:
**** Structure d’un nom
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Noms-Structure-d-un-nom-432d3126
:END:

**** Processus dérivationels
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Noms-Processus-d-rivationels-038bad36
:END:

**** Processus inflexionels
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Noms-Processus-inflexionels-f4d054fd
:END:

**** Noms dénombrables et indénombrables
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Noms-Noms-d-nombrables-et-ind-nombrables-cc1ab032
:END:

**** Noms propres
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Noms-Noms-propres-bfebe247
:END:

*** Pronoms et/ou clitiques anaphoriques
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Pronoms-et-ou-clitiques-anaphoriques-810d625c
:END:
**** Pronoms personnels
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Pronoms-et-ou-clitiques-anaphoriques-Pronoms-personnels-a5d814ff
:END:

**** Pronoms démonstratifs
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Pronoms-et-ou-clitiques-anaphoriques-Pronoms-d-monstratifs-c53468c1
:END:

**** Autres
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Pronoms-et-ou-clitiques-anaphoriques-Autres-050f6284
:END:

*** Verbes
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Verbes-cb9cad3b
:END:
**** Structure verbale
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Verbes-Structure-verbale-924ccbdd
:END:

**** Processus dérivationel
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Verbes-Processus-d-rivationel-6b749068
:END:

**** Processus inflectionel
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Verbes-Processus-inflectionel-582e3f78
:END:

**** Classe de verbes distincte 1
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Verbes-Classe-de-verbes-distincte-1-996ea68d
:END:

**** Classe de verbes distincte 2
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Verbes-Classe-de-verbes-distincte-2-00be1797
:END:

**** Classe de verbes distincte 3
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Verbes-Classe-de-verbes-distincte-3-03d383d9
:END:

**** Classe de verbes distincte 4
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Verbes-Classe-de-verbes-distincte-4-edac2a3f
:END:

*** Modificateurs
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Modificateurs-d9d5c745
:END:
**** Adjectifs descriptifs
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Modificateurs-Adjectifs-descriptifs-a0e9ca1e
:END:

**** Quantifieurs non-numéraux
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Modificateurs-Quantifieurs-non-num-raux-b15db00a
:END:

**** Numéraux
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Modificateurs-Num-raux-7a831c01
:END:

*** Adverbes
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Adverbes-8c80aa1f
:END:

*** Auxilliaires
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Auxilliaires-ff4192b0
:END:

*** Adpositions (prépositions ou postpositions)
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Adpositions-pr-positions-ou-postpositions-b6a41e20
:END:

*** Particules ou autres classes de mots mineures
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Classes-de-mots-Particules-ou-autres-classes-de-mots-mineures-abbd09eb
:END:

** Typologie de l’ordre des constituants                           :noexport:
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Typologie-de-l-ordre-des-constituants-65b95daa
:END:
*** Ordre des constituants dans les clauses principales
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Typologie-de-l-ordre-des-constituants-Ordre-des-constituants-dans-les-clauses-principales-ed191f0b
:END:

*** Ordre des constituants dans les clauses verbales
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Typologie-de-l-ordre-des-constituants-Ordre-des-constituants-dans-les-clauses-verbales-31c70eee
:END:

*** Ordre des constituants dans les clauses nominales
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Typologie-de-l-ordre-des-constituants-Ordre-des-constituants-dans-les-clauses-nominales-537bf408
:END:

*** Phrases adpositionelles
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Typologie-de-l-ordre-des-constituants-Phrases-adpositionelles-ae341143
:END:

*** Comparatifs
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Typologie-de-l-ordre-des-constituants-Comparatifs-8ca99c86
:END:

*** Particules de questions et mots interrogatifs
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Typologie-de-l-ordre-des-constituants-Particules-de-questions-et-mots-interrogatifs-25615ddf
:END:

*** Résumé
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Typologie-de-l-ordre-des-constituants-R-sum-c5ed1742
:END:

** Structure d’une phrase nominale                                 :noexport:
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Structure-d-une-phrase-nominale-357caf7f
:END:

** Structure d’une phrase verbale                                  :noexport:
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Structure-d-une-phrase-verbale-21261d00
:END:

** Prédicats nominaux et constructions liées                       :noexport:
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Pr-dicats-nominaux-et-constructions-li-es-49661ec3
:END:
*** Prédicats nominaux
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Pr-dicats-nominaux-et-constructions-li-es-Pr-dicats-nominaux-e8d3b8ab
:END:

*** Prédicats adjectivaux
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Pr-dicats-nominaux-et-constructions-li-es-Pr-dicats-adjectivaux-3773156f
:END:

*** Prédicats locatifs
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Pr-dicats-nominaux-et-constructions-li-es-Pr-dicats-locatifs-053375e9
:END:

*** Prédicats existentiels
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Pr-dicats-nominaux-et-constructions-li-es-Pr-dicats-existentiels-3deb0102
:END:

*** Clauses possessives
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Pr-dicats-nominaux-et-constructions-li-es-Clauses-possessives-c1ed94db
:END:

** Clauses intransitives                                           :noexport:
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Clauses-intransitives-f0008cdc
:END:

** Clauses transitives                                             :noexport:
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Clauses-transitives-90c31cf0
:END:

** Clauses ditransitives                                           :noexport:
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Clauses-ditransitives-7bde1f7a
:END:

** Types de clauses dépendantes                                    :noexport:
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Types-de-clauses-d-pendantes-00ab2d21
:END:
*** Non-finies
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Types-de-clauses-d-pendantes-Non-finies-6baa6064
:END:

*** Semi-finies
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Types-de-clauses-d-pendantes-Semi-finies-33c78d8c
:END:

*** Finies
:PROPERTIES:
:CUSTOM_ID: Aper-u-structurel-Types-de-clauses-d-pendantes-Finies-7b83ddae
:END:

* Système fonctionnel                                              :noexport:
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-0dfa0301
:END:
** Relations grammaticales
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Relations-grammaticales-1edec474
:END:

** Constructions liées à la voix et à la valence
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Constructions-li-es-la-voix-et-la-valence-8c01479b
:END:
*** Causatif
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Constructions-li-es-la-voix-et-la-valence-Causatif-b5985ae1
:END:

*** Applicatif
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Constructions-li-es-la-voix-et-la-valence-Applicatif-c3d3e465
:END:

*** Déplacement datif
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Constructions-li-es-la-voix-et-la-valence-D-placement-datif-e722ba57
:END:

*** Datif d’intérêt
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Constructions-li-es-la-voix-et-la-valence-Datif-d-int-r-t-22328a48
:END:

*** Possession exterieure
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Constructions-li-es-la-voix-et-la-valence-Possession-exterieure-ebe65f0a
:END:

*** Réflexifs et réciproques
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Constructions-li-es-la-voix-et-la-valence-R-flexifs-et-r-ciproques-d52366fb
:END:

*** Passifs
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Constructions-li-es-la-voix-et-la-valence-Passifs-59078b05
:END:

*** Inverses
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Constructions-li-es-la-voix-et-la-valence-Inverses-56dc84eb
:END:

*** Constructions moyennes
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Constructions-li-es-la-voix-et-la-valence-Constructions-moyennes-cab2b8c3
:END:

*** Antipassifs
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Constructions-li-es-la-voix-et-la-valence-Antipassifs-006f0fd4
:END:

*** Démotion d’objet ou omission
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Constructions-li-es-la-voix-et-la-valence-D-motion-d-objet-ou-omission-fc086cbc
:END:

*** Incorporation d’objet
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Constructions-li-es-la-voix-et-la-valence-Incorporation-d-objet-7c20a3e5
:END:

** Nominalisation
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Nominalisation-931b978f
:END:
*** Nominalisation d’action
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Nominalisation-Nominalisation-d-action-fedf710f
:END:

*** Nominalisation de participant
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Nominalisation-Nominalisation-de-participant-d30e28a6
:END:
**** Nominalisation d’agent
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Nominalisation-Nominalisation-de-participant-Nominalisation-d-agent-fd33a3be
:END:

**** Nominalisation de patient
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Nominalisation-Nominalisation-de-participant-Nominalisation-de-patient-38b89bbb
:END:

**** Nominalisation d’instrument
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Nominalisation-Nominalisation-de-participant-Nominalisation-d-instrument-32253296
:END:

**** Nominalisation de lieu
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Nominalisation-Nominalisation-de-participant-Nominalisation-de-lieu-ad6f365f
:END:

**** Nominalisation de produit
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Nominalisation-Nominalisation-de-participant-Nominalisation-de-produit-4f1ce520
:END:

**** Nominalisation de manière
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Nominalisation-Nominalisation-de-participant-Nominalisation-de-mani-re-8bcd6a0a
:END:

*** Nominalisation causale
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Nominalisation-Nominalisation-causale-4ac7c871
:END:

** Temps, aspect, mode
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Temps-aspect-mode-0d84babe
:END:
*** Temps
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Temps-aspect-mode-Temps-cddc8be3
:END:

*** Aspects
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Temps-aspect-mode-Aspects-71818c67
:END:

*** Modes
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Temps-aspect-mode-Modes-8f3e9bba
:END:

*** Lieux/direction
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Temps-aspect-mode-Lieux-direction-da24c560
:END:

*** Évidentialité, validation et mirativité
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Temps-aspect-mode-videntialit-validation-et-mirativit-4a99ac54
:END:

*** Divers
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Temps-aspect-mode-Divers-5f209996
:END:

** Structures marquées pragmatiquement
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Structures-marqu-es-pragmatiquement-6f4cbea6
:END:
*** Variation d’ordre des constituants
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Structures-marqu-es-pragmatiquement-Variation-d-ordre-des-constituants-24985694
:END:

*** Particules contrastives et emphatiques
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Structures-marqu-es-pragmatiquement-Particules-contrastives-et-emphatiques-9ad536e1
:END:

*** Motifs d’intonation contrastifs et emphatiques
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Structures-marqu-es-pragmatiquement-Motifs-d-intonation-contrastifs-et-emphatiques-92e024cf
:END:

*** Négation
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Structures-marqu-es-pragmatiquement-N-gation-2b8bacb9
:END:

*** Questions
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Structures-marqu-es-pragmatiquement-Questions-e028e092
:END:
**** Questions absolues
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Structures-marqu-es-pragmatiquement-Questions-Questions-absolues-39111542
:END:

**** Questions relatives
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Structures-marqu-es-pragmatiquement-Questions-Questions-relatives-51872558
:END:

*** Impératifs
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Structures-marqu-es-pragmatiquement-Imp-ratifs-b4b5655f
:END:

** Combinaison de clauses
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Combinaison-de-clauses-ff6d4ff6
:END:
*** Verbes de série
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Combinaison-de-clauses-Verbes-de-s-rie-5c13eb19
:END:

*** Clauses complémentaires
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Combinaison-de-clauses-Clauses-compl-mentaires-025727db
:END:

*** Clauses adverbiales
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Combinaison-de-clauses-Clauses-adverbiales-c5316013
:END:

*** Enchaînement de clauses, clauses médianes et changement de référence
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Combinaison-de-clauses-Encha-nement-de-clauses-clauses-m-dianes-et-changement-de-r-f-rence-3d3b3055
:END:

*** Clauses relatives
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Combinaison-de-clauses-Clauses-relatives-a742d3bd
:END:

*** Coordination
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-Combinaison-de-clauses-Coordination-40bb3248
:END:

** La langue telle qu’utilisée
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-14f93dae
:END:
*** Typologie lexicale
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Typologie-lexicale-e6a0a33c
:END:
**** Espace, directions et déplacements
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Typologie-lexicale-Espace-directions-et-d-placements-61785b3d
:END:

**** Causation
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Typologie-lexicale-Causation-7b7e1efc
:END:

**** Valence
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Typologie-lexicale-Valence-91463a12
:END:

**** Prépondérance des caractéristiques sémantiques
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Typologie-lexicale-Pr-pond-rance-des-caract-ristiques-s-mantiques-2c48d237
:END:

*** Continuité (cohésion) et discontinuité
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Continuit-coh-sion-et-discontinuit-4bf725f8
:END:
**** Continuité de sujet (référenciel)
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Continuit-coh-sion-et-discontinuit-Continuit-de-sujet-r-f-renciel-18cb2656
:END:

**** Continuité de thème
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Continuit-coh-sion-et-discontinuit-Continuit-de-th-me-7c775c21
:END:

**** Continuité d’action
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Continuit-coh-sion-et-discontinuit-Continuit-d-action-67ac7ce9
:END:

*** Prominence épisodique
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Prominence-pisodique-de26295b
:END:
**** Apogée, point de culminance
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Prominence-pisodique-Apog-e-point-de-culminance-54774494
:END:

**** Intensification
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Prominence-pisodique-Intensification-9486a7e8
:END:

*** Genres
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Genres-4af00b25
:END:
**** Conversation
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Genres-Conversation-6e9b98a2
:END:

**** Narratif
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Genres-Narratif-610967e8
:END:
***** Expériences personnelles
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Genres-Narratif-Exp-riences-personnelles-7f29d634
:END:

***** Historique
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Genres-Narratif-Historique-d5669351
:END:

***** Histoires folkloriques
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Genres-Narratif-Histoires-folkloriques-641c0022
:END:

***** Mythologie
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Genres-Narratif-Mythologie-964a048b
:END:

**** Pressant
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Genres-Pressant-1a36c919
:END:

**** Procédurel
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Genres-Proc-durel-021a9e28
:END:

**** Informatif
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Genres-Informatif-e5bd6612
:END:

**** Descriptif
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Genres-Descriptif-433e13eb
:END:

**** Élocution rituelle
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Genres-locution-rituelle-a0a968af
:END:

*** Divers et conclusions
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Divers-et-conclusions-8e1c39e7
:END:
**** Expressions idiomatiques et proverbes
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Divers-et-conclusions-Expressions-idiomatiques-et-proverbes-3a013412
:END:

**** Symbolisme sonore
:PROPERTIES:
:CUSTOM_ID: Syst-me-fonctionnel-La-langue-telle-qu-utilis-e-Divers-et-conclusions-Symbolisme-sonore-8287d109
:END:

* Annexes                                                          :noexport:
:PROPERTIES:
:CUSTOM_ID: Annexes-da03b10f
:END:
** Textes avec traduction interlinéaire
:PROPERTIES:
:CUSTOM_ID: Annexes-Textes-avec-traduction-interlin-aire-019f1ef2
:END:

** Dictionnaire
:PROPERTIES:
:CUSTOM_ID: Annexes-Dictionnaire-56cf4788
:END:

* Data not to be exported                                          :noexport:
:PROPERTIES:
:CUSTOM_ID: Data-not-to-be-exported-ec97df75
:END:

* Footnotes
:PROPERTIES:
:CUSTOM_ID: Footnotes-34c98e36
:END:

[fn:2] [[https://phundrak.com]]

[fn:1] [[https://langue.phundrak.com]]
